package com.palmnest.application.dto.output;


public class GoodsConfigDto {


    private String processName; //流程名称
    private String virList;
    private String proList;

    private String virNameList;
    private String proNameList;


    private String passVirList;
    private String passProList;


    public String getProcessName() {
        return processName;
    }

    public void setProcessName(String processName) {
        this.processName = processName;
    }

    public String getVirList() {
        return virList;
    }

    public void setVirList(String virList) {
        this.virList = virList;
    }

    public String getProList() {
        return proList;
    }

    public void setProList(String proList) {
        this.proList = proList;
    }

    public String getVirNameList() {
        return virNameList;
    }

    public void setVirNameList(String virNameList) {
        this.virNameList = virNameList;
    }

    public String getProNameList() {
        return proNameList;
    }

    public void setProNameList(String proNameList) {
        this.proNameList = proNameList;
    }

    public String getPassVirList() {
        return passVirList;
    }

    public void setPassVirList(String passVirList) {
        this.passVirList = passVirList;
    }

    public String getPassProList() {
        return passProList;
    }

    public void setPassProList(String passProList) {
        this.passProList = passProList;
    }
}
